-S 0  -X RUN  -Q 0 -L 3   95 400
-S 0  -X RUN  -Q 0 -L 3   66 300
-S 0  -X RUN  -Q 0 -L 3   54 175
-S 1  -X RUN  -Q 1 -L 2   53 200
-S 1  -X RUN  -Q 1 -L 2   50 200
-S 1  -X RUN  -Q 1 -L 2   44 175
-S 2  -X RUN  -Q 2 -L 2   34 125
-S 2  -X RUN  -Q 2 -L 2   34 175
-S 2  -X RUN  -Q 3 -L 1   33 175
-S 2  -X RUN  -Q 3 -L 1   31 200
-S 3  28 150
-S 3  25 175
-S 3  24 125
-S 4  20 200
-S 3  20 150
-S 3  18 150
-S 4  14 175
-S 3  13 100
-S 4  9 125
